Subject: subscribe-me

From: [email-masked] (Rachel Basques Caligiorne)
Date: 8 Nov 1996 11:21:41 -0800

I'm called Rachel B. Caligiorne and work at Laboratory of Mycology in
University Federal of Minas Gerais- Brasil. At moment I'm doing my
doutorate with dematiaceous fungi. I want to get information about the
newsgroups of mycology. I'll greatfull for your notice because I need this
comunication for my studies.